
.thumbcap  {
  text-align: center;
}

.tk-ff-enzo-web {
    font-family: "ff-enzo-web",sans-serif;
    font-weight: 100;

  }
		  
h1 {
      font-weight: 150;
}

.gheader {
    position: relative;
    padding: 0px 0 250px 0;
    margin-bottom: 10px;
    background-image: url(../images/magpie-right-960.jpg);
    background-repeat:no-repeat;
	  }
	  
    .gheader .background {
        position: absolute;
        top: 0;
        left: 0;
        z-index: 0;
    }

    .gheader .menu {
        position: absolute;
        top: 0;
        left: 0;

        padding: 35px 0px;
        z-index: 1;
    }
        .gheader .menu li {
            color: #222;
            font-family: alte_din;
            font-size: 18px;
            background: white;
            background: rgba(255, 255, 255, 0.7);
            
        }
     
        .gheader .menu li.active {
            border-left: 3px solid #FF7D40;
        }
        .gheader .menu li a {
            color: #222;
        }

      .follow {

          padding: 0px 0 5px 0;
          text-align: center;
          font-style: italic;
          font-size: 15px;

      }